[data-aspect-ratio="1986:750"]:before {
    padding-top: calc((750/1986)*100%);
}
.adjustAnchor {
    /* SP時の追従アンカーの高さ */
    margin-top: -68px;
    padding-top: 68px;
    pointer-events: none;
}
.adjustAnchor *{
    pointer-events: initial;
}
.fr-fixedAnchor.-switch {
    display: none;
    box-shadow: none;
}
.-switch.is-display {
    display: block;
    /* SP時の追従アンカーの高さ + 3px程度 */
    margin-top: -71px;
    animation: anchorShow 0.3s linear 0s;
}
@keyframes anchorShow {
    0% {
        opacity: 0.5;
        transform: translateY(-80px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.fr-anchorButton_item.-spFull-pcThird{
    width: 100%;
}
.fr-anchorButton_item.-spFull-pcTwo{
    width: 100%;
}
@media screen and (max-width:812px) {
    .fr-fixedAnchor_itemLink{
        padding: 0;
        text-align: center;
    }
}
.note {
    font-size: 11px;
    color: #7d7d7d;
}
.scroll_imgBox{
    width: 100%;
    overflow: hidden;
    overflow-x: scroll;
    cursor: pointer;
    /*-ms-overflow-style: none;*/    /* IE, Edge 対応 */
    /*scrollbar-width: none;*/       /* Firefox 対応 */
}
/* Chrome, Safari 対応
.scroll_imgBox::-webkit-scrollbar {
    display:none;
}
*/
.scroll_imgBox .scroll_imgBox_inner{
    height: 375px;
    width: 993px;
}
.anchor_withImg .fr-anchorButton_itemText{
    justify-content: flex-start;
    padding-left: 14px;
    padding-right: 14px;
    text-align: left;
}
.product_introduction [data-component-type=ProductGridStyling] .fr-bff-product{
    margin-top: 15px;
}
.fr-userReviewParent{
    background-color: #f4f4f4;
}
.fr-userReview_review:before{
    top: 0;
}
.fr-userReview_review:after{
    bottom: -42px;
}
.fr-userReview_review{
    font-size: 13px;
}
.fr-userReviewParent_inner{
    margin: 0 5vw;
}
.fr-userReview_attribute{
    font-size: 13px;
}
.point_list-item {
    align-items: center;
    display: flex;
    padding: 9px 4vw;
    padding: var(--sp-v-s) var(--sp-h-1g);
    border-top: 1px solid #dadada;
}
.point_list-item:last-child{
    border-bottom: 1px solid #dadada;
}
.point_wrapper .numTitle {
    display: flex;
    align-items: center;
    font-family: ヒラギノ角ゴ Pro W6,sans-serif;
    font-size: 14px;
    font-weight: 700;
}
.point_wrapper .fr-stepFlow_number {
    margin-right: 15px;
}
.point_wrapper .fr-stepFlow_number{
    font-weight: normal;
}
.point_list-item .fr-body{
    margin-bottom: 0;
}
.fr-accordion_checkBox:checked+.fr-accordion_label+.fr-accordion_content{
    padding-top: 0;
    padding-bottom: 0;
}
.userReviewParent_wrap .swiper-container{
    background-color: #f4f4f4;
    padding-bottom: 0;
    margin-bottom: 18px;
}
.indentAdd{
    display: inline-block;
}
.fr-globalFooter{
    margin-top: 21px;
}
@media screen and (min-width: 813px){
    .adjustAnchor {
        /* PC時の追従アンカーの高さ */
        margin-top: -81px;
        padding-top: 81px;
    }
    .-switch.is-display {
        /* PC時の追従アンカーの高さ + 3px程度 */
        margin-top: -84px;
    }
    .align-center-pc{
        text-align: center;
    }
    .lead .lead-text,.lead .note{
        max-width: 945px;
        margin-left: auto;
        margin-right: auto;
    }
    .scroll_imgBox .scroll_imgBox_inner{
        width: 100%;
        height: 100%;
    }
    .anchor_withImg{
        flex-direction: row;
    }
    .fr-anchorButton_item.-spFull-pcThird{
        width: calc((1/3)*100%);
    }
    .fr-anchorButton_item.-spFull-pcTwo{
        width: calc((1/2)*100%);
    }
    .indentAdd_pc{
        display: inline-block;
    }
    .anchor_withImg .fr-anchorButton_itemText span{
        text-align: center;
    }
    .anchor_withImg .fr-anchorButton_itemText{
        justify-content: center;
    }
    .sectionTtlImg_flex{
        display: flex;
        flex-direction: row-reverse;
    }
    .sectionTtlImg_flex .u-imgAdjustBox{
        width: calc((576/1176)*100%);
    }
    .sectionTtlImg_flex .sectionTtl_wrap{
        width: calc((600/1176)*100%);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .slider_wrap .lead-text{
        max-width: 945px;
        margin-left: auto;
        margin-right: auto;
    }
    .userReviewParent_wrap{
        max-width: 576px;
        margin-left: auto;
        margin-right: auto;
    }
    .fr-userReviewParent_inner{
        margin: 0 1vw;
    }
    .fr-userReview{
        margin: 28px 50px;
    }
    .fr-linkButtonParent{
        max-width: 576px;
        margin-left: auto;
        margin-right: auto;
    }
    .userReviewParent_pcTwo{
        max-width: none;
        width: 100%;
    }
    .userReviewParent_wrap .swiper-container{
        background-color: #fff;
    }
    .point_list{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .point_list-item{
        width: calc((1/3)*100%);
        padding: 0 10px;
        border: none;
        align-items: flex-start;
    }
    .point_list-itemInner{
        display: flex;
        flex-direction: row;
        align-items: flex-start;
    }
    .point_list-ttl{
        font-size: 20px;
        line-height: 28px;
        font-family: ヒラギノ角ゴ Pro W6,sans-serif;
        font-weight: 700;
    }
    .point_list-item:last-child{
        border: none;
    }
    .qa_wrapper .fr-accordion{
        max-width: 624px;
        margin-left: auto;
        margin-right: auto;
    }
    .qa_wrapper .fr-accordion_content{
        padding: 0;
    }
    .scroll_imgBox{
        overflow: initial;
        overflow-x: initial;
        cursor: initial;
    }
    .doctor_flex{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .doctor_flex figure{
        width: calc((1/2)*(100% - 32px));
    }
    .doctor_flex figure:first-child{
        margin-right: 32px;
    }
    #doctor .lead-text{
        max-width: 945px;
        margin-left: auto;
        margin-right: auto;
    }
    .banner_flex{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .banner_flex_contents{
        width: calc((1/2)*(100% - 32px));
    }
    .banner_flex_contents:nth-child(2n-1){
        margin-right: 32px;
    }
    .banner_flex_contents:nth-child(n+3){
        margin-top: 30px;
    }
    #lineup>.-h2{
        font-size: 23px;
    }
    .slider_wrap .-h5{
        font-size: 17px;
    }
    .fr-userReview_review,.fr-userReview_attribute{
        font-size: 14px;
    }
    .product_introduction .-h3{
        font-size: 20px;
    }
    .qa_wrapper .-h3{
        font-size: 20px;
    }
    .fr-bff-products[data-component-type=ProductGridStyling][data-component-column="2"]{
        justify-content: center;
    }
    .fr-bff-products[data-component-type=ProductGridStyling][data-component-column="2"].bff_2more{
        justify-content: flex-start;
    }
    [data-component-type=ProductGridStyling][data-component-column="2"] .fr-bff-product{
        width: calc((1/2)*(100% - 25px));
    }
    .product_introduction [data-component-type=ProductGridStyling] .fr-bff-product{
        margin-top: 20px;
    }
    .fr-globalFooter{
        margin-top: 52px;
    }
}